## bloodhound 8.2.0

=== tree-sitter-json/Makefile ===
VERSION := 0.19.0

# Repository
SRC_DIR := src

PARSER_REPO_URL := $(shell git -C $(SRC_DIR) remote get-url origin )

ifeq (, $(PARSER_NAME))
	PARSER_NAME := $(shell basename $(PARSER_REPO_URL))
	PARSER_NAME := $(subst tree-sitter-,,$(PARSER_NAME))
	PARSER_NAME := $(subst .git,,$(PARSER_NAME))
endif

ifeq (, $(PARSER_URL))
	PARSER_URL := $(subst :,/,$(PARSER_REPO_URL))
	PARSER_URL := $(subst git@,https://,$(PARSER_URL))
	PARSER_URL := $(subst .git,,$(PARSER_URL))
endif

UPPER_PARSER_NAME := $(shell echo $(PARSER_NAME) | tr a-z A-Z )

# install directory layout
PREFIX ?= /usr/local
INCLUDEDIR ?= $(PREFIX)/include
LIBDIR ?= $(PREFIX)/lib
PCLIBDIR ?= $(LIBDIR)/pkgconfig

# collect C++ sources, and link if necessary
CPPSRC := $(wildcard $(SRC_DIR)/*.cc)

ifeq (, $(CPPSRC))
	ADDITIONALLIBS := 
else
	ADDITIONALLIBS := -lc++
endif

# collect sources
SRC := $(wildcard $(SRC_DIR)/*.c)
SRC += $(CPPSRC)
OBJ := $(addsuffix .o,$(basename $(SRC)))

# ABI versioning
SONAME_MAJOR := 0
SONAME_MINOR := 0

CFLAGS ?= -O3 -Wall -Wextra -I$(SRC_DIR)
CXXFLAGS ?= -O3 -Wall -Wextra -I$(SRC_DIR)
override CFLAGS += -std=gnu99 -fPIC
override CXXFLAGS += -fPIC

# OS-specific bits
ifeq ($(shell uname),Darwin)
	SOEXT = dylib
	SOEXTVER_MAJOR = $(SONAME_MAJOR).dylib
	SOEXTVER = $(SONAME_MAJOR).$(SONAME_MINOR).dylib
	LINKSHARED := $(LINKSHARED)-dynamiclib -Wl,
	ifneq ($(ADDITIONALLIBS),)
	LINKSHARED := $(LINKSHARED)$(ADDITIONALLIBS),
	endif
	LINKSHARED := $(LINKSHARED)-install_name,$(LIBDIR)/libtree-sitter-$(PARSER_NAME).$(SONAME_MAJOR).dylib,-rpath,@executable_path/../Frameworks
else
	SOEXT = so
	SOEXTVER_MAJOR = so.$(SONAME_MAJOR)
	SOEXTVER = so.$(SONAME_MAJOR).$(SONAME_MINOR)
	LINKSHARED := $(LINKSHARED)-shared -Wl,
	ifneq ($(ADDITIONALLIBS),)
	LINKSHARED := $(LINKSHARED)$(ADDITIONALLIBS),
	endif
	LINKSHARED := $(LINKSHARED)-soname,libtree-sitter-$(PARSER_NAME).so.$(SONAME_MAJOR)
endif
ifneq (,$(filter $(shell uname),FreeBSD NetBSD DragonFly))
	PCLIBDIR := $(PREFIX)/libdata/pkgconfig
endif

all: libtree-sitter-$(PARSER_NAME).a libtree-sitter-$(PARSER_NAME).$(SOEXTVER) bindings/c/$(PARSER_NAME).h bindings/c/tree-sitter-$(PARSER_NAME).pc

libtree-sitter-$(PARSER_NAME).a: $(OBJ)
	$(AR) rcs $@ $^

libtree-sitter-$(PARSER_NAME).$(SOEXTVER): $(OBJ)
	$(CC) $(LDFLAGS) $(LINKSHARED) $^ $(LDLIBS) -o $@
	ln -sf $@ libtree-sitter-$(PARSER_NAME).$(SOEXT)
	ln -sf $@ libtree-sitter-$(PARSER_NAME).$(SOEXTVER_MAJOR)

bindings/c/$(PARSER_NAME).h:
	sed -e 's|@UPPER_PARSERNAME@|$(UPPER_PARSER_NAME)|' \
		-e 's|@PARSERNAME@|$(PARSER_NAME)|' \
		bindings/c/tree-sitter.h.in > $@

bindings/c/tree-sitter-$(PARSER_NAME).pc:
	sed -e 's|@LIBDIR@|$(LIBDIR)|;s|@INCLUDEDIR@|$(INCLUDEDIR)|;s|@VERSION@|$(VERSION)|' \
		-e 's|=$(PREFIX)|=$${prefix}|' \
		-e 's|@PREFIX@|$(PREFIX)|' \
		-e 's|@ADDITIONALLIBS@|$(ADDITIONALLIBS)|' \
		-e 's|@PARSERNAME@|$(PARSER_NAME)|' \
		-e 's|@PARSERURL@|$(PARSER_URL)|' \
		bindings/c/tree-sitter.pc.in > $@

install: all
	install -d '$(DESTDIR)$(LIBDIR)'
	install -m755 libtree-sitter-$(PARSER_NAME).a '$(DESTDIR)$(LIBDIR)'/libtree-sitter-$(PARSER_NAME).a
	install -m755 libtree-sitter-$(PARSER_NAME).$(SOEXTVER) '$(DESTDIR)$(LIBDIR)'/libtree-sitter-$(PARSER_NAME).$(SOEXTVER)
	ln -sf libtree-sitter-$(PARSER_NAME).$(SOEXTVER) '$(DESTDIR)$(LIBDIR)'/libtree-sitter-$(PARSER_NAME).$(SOEXTVER_MAJOR)
	ln -sf libtree-sitter-$(PARSER_NAME).$(SOEXTVER) '$(DESTDIR)$(LIBDIR)'/libtree-sitter-$(PARSER_NAME).$(SOEXT)
	install -d '$(DESTDIR)$(INCLUDEDIR)'/tree_sitter
	install -m644 bindings/c/$(PARSER_NAME).h '$(DESTDIR)$(INCLUDEDIR)'/tree_sitter/
	install -d '$(DESTDIR)$(PCLIBDIR)'
	install -m644 bindings/c/tree-sitter-$(PARSER_NAME).pc '$(DESTDIR)$(PCLIBDIR)'/

clean:
	rm -f $(OBJ) libtree-sitter-$(PARSER_NAME).a libtree-sitter-$(PARSER_NAME).$(SOEXT) libtree-sitter-$(PARSER_NAME).$(SOEXTVER_MAJOR) libtree-sitter-$(PARSER_NAME).$(SOEXTVER)
	rm -f bindings/c/$(PARSER_NAME).h bindings/c/tree-sitter-$(PARSER_NAME).pc

.PHONY: all install clean

=== packages/python/beagle/requirements.txt ===
boto3 >= 1.26.88

## bloodhound 4.3.1

=== debian/changelog ===
bloodhound (4.3.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:31:15 +0200

bloodhound (4.3.1-0kali1) kali-dev; urgency=medium

  * Improve watch file to download prebuilt packages
  * New upstream version 4.3.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 02 Jun 2023 16:42:00 +0200

bloodhound (4.3.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * ci: Disable 32bit arm architecture builds.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 4.3.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 12 May 2023 11:04:45 +0200

bloodhound (4.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.2.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Aug 2022 18:04:52 +0200

bloodhound (4.1.1~precompiled-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.1~precompiled
  * Revert "Build from source": the package FTBFS "opensslErrorStack" with
    openssl3. We should be able to use the option "openssl-legacy-provider"
    but it's only available since node17 (we curently have node16)
    https://gitlab.com/kalilinux/packages/bloodhound/-/issues/2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jul 2022 17:05:13 +0200

bloodhound (4.1.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 4.1.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Feb 2022 14:34:15 +0100

bloodhound (4.0.3-0kali1) kali-dev; urgency=medium

  * kali-ci: disable piuparts
  * Update debian/* files for compilation from source
  * New upstream version 4.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Jul 2021 10:13:14 +0200

bloodhound (4.0.2+source-0kali2) kali-dev; urgency=medium

  * Remove armhf: electron-packager is not available for armhf
  * Fix typo debian/kali-ci.yml and enable lintian
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Jul 2021 17:34:16 +0200

bloodhound (4.0.2+source-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * Disable i386 build and lintian in CI
  * New upstream version 4.0.2+source
  * Build from source
  * Add lintian-overrides
  * Update debian/README.Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 May 2021 09:30:23 +0200

bloodhound (4.0.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sophie Brun ]
  * New upstream version 4.0.2
  * Bump Standards-Version to 4.5.1 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 17 Feb 2021 09:35:36 +0100

bloodhound (4.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Nov 2020 11:37:06 +0100

bloodhound (3.0.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.5

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Jul 2020 14:01:43 +0200

bloodhound (3.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Apr 2020 14:05:24 +0200

bloodhound (3.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Mar 2020 10:28:25 +0100

bloodhound (3.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Feb 2020 14:08:47 +0100

bloodhound (3.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Feb 2020 15:54:34 +0100

bloodhound (3.0.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 3.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Feb 2020 14:42:46 +0100

bloodhound (2.2.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Add debian/gbp.conf
  * Remove i386 and add arm64 (like upstream)
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.0
  * Update debian/rules for new debhelper
  * New upstream version 2.2.1
  * Replace symlink to /usr/lib/bloodhound/BloodHound with an helper-script to
    add the --no-sandbox option (see
    https://github.com/BloodHoundAD/BloodHound/issues/259)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Aug 2019 11:13:07 +0200

bloodhound (2.1.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Mar 2019 15:41:42 +0100

bloodhound (2.0.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Jan 2019 15:52:26 +0100

bloodhound (2.0.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Nov 2018 15:28:58 +0100

bloodhound (2.0.3.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Aug 2018 17:13:27 +0200

bloodhound (2.0.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Aug 2018 10:45:39 +0200

bloodhound (1.5.2-0kali1) kali-dev; urgency=medium

  * Import new usptream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Apr 2018 11:06:40 +0200

bloodhound (1.5.1-0kali1) kali-dev; urgency=medium



=== debian/control ===
Source: bloodhound
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               ca-certificates,
               dh-exec,
               libasound2-dev,
               libatk-bridge2.0-dev,
               libatk1.0-dev,
               libpangocairo-1.0-0,
               libgdk-pixbuf2.0-dev,
               libcairo2-dev,
               libpango1.0-dev,
               libfreetype6-dev,
               libfontconfig1-dev,
               libdbus-1-dev,
               libx11-xcb-dev,
               libxcb1-dev,
               libxi-dev,
               libxcursor-dev,
               libxdamage-dev,
               libxrandr-dev,
               libxcomposite-dev,
               libxext-dev,
               libxfixes-dev,
               libxrender-dev,
               libx11-dev,
               libxtst-dev,
               libxss-dev,
               libgconf2-dev,
               libnss3-dev,
               libnspr4-dev,
               libasound2-dev,
               libcups2-dev,
               libgtk2.0-dev
Standards-Version: 4.6.2
Homepage: https://github.com/BloodHoundAD/BloodHound

Package: bloodhound
Architecture: amd64 arm64
Depends: neo4j, ${misc:Depends}, ${shlibs:Depends}
Description: Six Degrees of Domain Admin
 This package contains BloodHound, a single page Javascript web application.
 BloodHound uses graph theory to reveal the hidden and often unintended
 relationships within an Active Directory environment. Attackers can use
 BloodHound to easily identify highly complex attack paths that would otherwise
 be impossible to quickly identify. Defenders can use BloodHound to identify and
 eliminate those same attack paths. Both blue and red teams can use BloodHound
 to easily gain a deeper understanding of privilege relationships in an Active
 Directory environment.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH),amd64)
	TO_INSTALL := BloodHound-linux-x64
else ifeq ($(DEB_HOST_ARCH),arm64)
	TO_INSTALL := BloodHound-linux-arm64
else
	$(error 'unsupported architecture')
endif

%:
	dh $@

override_dh_auto_install:
	cp -r $(TO_INSTALL)/* debian/bloodhound/usr/lib/bloodhound

override_dh_dwz:

override_dh_shlibdeps:

=== debian/watch ===
version=4
https://github.com/BloodHoundAD/BloodHound/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian debian/script-targz

## bloodhound 7.5.1

=== debian/changelog ===
bloodhound (7.5.1-0kali1) kali-dev; urgency=medium

  * New upstream version 7.5.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Jun 2025 10:45:17 +0200

bloodhound (7.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 7.4.1
  * Refresh patches
  * Install jsonschema in usr/lib/bloodhound/bin
  * Fix debian/rules to remove uneeded files

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Jun 2025 11:24:57 +0200

bloodhound (7.3.1-0kali1) kali-dev; urgency=medium

  * New upstream version 7.3.1
  * Refresh patches
  * Improve helper scripts

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 14 May 2025 15:04:05 +0200

bloodhound (7.3.0-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 7.3.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Apr 2025 11:59:52 +0200

bloodhound (7.2.1-0kali2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Tweak helper scripts

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Apr 2025 11:28:03 +0200

bloodhound (7.2.1-0kali1) kali-experimental; urgency=medium

  * New upstream version 7.2.1
  * Refresh patches
  * Update debian/copyright
  * Fix debian/README.Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Apr 2025 14:56:58 +0200

bloodhound (7.0.1-0kali2) kali-experimental; urgency=medium

  * Remove Download Collectors view: we packaged AzureHound and SharpHound
    separately.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Mar 2025 09:26:59 +0100

bloodhound (7.0.1-0kali1) kali-experimental; urgency=medium

  * Change upstream repository to package bloodhound-ce
  * New upstream version 7.0.1
  * Build from source bloodhound-ce
  * Remove obsolete lintian-overrides
  * Update package creation and installation
  * Add scripts and config files for setup

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Mar 2025 13:54:37 +0100

bloodhound (4.3.1-0kali2) kali-dev; urgency=medium

  * wrap-and-sort
  * Remove unneeded deprecated libgconf2-dev dependency.
  * Update build dependencies
  * Update lintian overrides
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 13 Sep 2023 19:11:24 -0500

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# output every command that modifies files on the build system.
export DH_VERBOSE = 1
export HOME=$(CURDIR)/debian/fakehome
export SB_VERSION=$(DEB_VERSION_UPSTREAM)
export DH_GOLANG_BUILDPKG=github.com/specterops/bloodhound

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

execute_before_dh_auto_configure:
	mkdir -p $(HOME)

override_dh_auto_build:
	# build ui
	yarnpkg config set --home enableTelemetry 0
	go run github.com/specterops/bloodhound/packages/go/stbernard deps
	# build gui, install go deps
	go run github.com/specterops/bloodhound/packages/go/stbernard build

execute_after_dh_install:
	rm -rf $(CURDIR)/debian/bloodhound/usr/share/gocode
	rm -rf $(CURDIR)/debian/bloodhound/usr/lib/bloodhound/cmd/ui/node_modules
	rm $(CURDIR)/debian/bloodhound/usr/lib/bloodhound/cmd/ui/.eslintrc.cjs

override_dh_auto_test:

override_dh_strip:

override_dh_shlibdeps:

override_dh_golang:

## bloodhound 8.0.2

=== debian/changelog ===
bloodhound (8.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 8.0.2
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 07 Aug 2025 17:30:00 +0200

=== debian/control ===
Source: bloodhound
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 ca-certificates,
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 yarnpkg,
Standards-Version: 4.6.2
Homepage: https://github.com/SpecterOps/BloodHound
Vcs-Git: https://gitlab.com/kalilinux/packages/bloodhound.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/bloodhound
XS-Go-Import-Path: github.com/specterops/bloodhound

Package: bloodhound
Architecture: amd64 arm64
Depends:
 neo4j,
 postgresql,
 curl,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: sharphound, azurehound
Description: Six Degrees of Domain Admin, BloodHound CE
 This package contains BloodHound Community Edition, a single page Javascript
 web application.
 .
 BloodHound uses graph theory to reveal the hidden and often unintended
 relationships within an Active Directory environment. Attackers can use
 BloodHound to easily identify highly complex attack paths that would otherwise
 be impossible to quickly identify. Defenders can use BloodHound to identify
 and eliminate those same attack paths. Both blue and red teams can use
 BloodHound to easily gain a deeper understanding of privilege relationships in
 an Active Directory environment.

## bloodhound 8.1.0

=== debian/changelog ===
bloodhound (8.1.0-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 8.1.0
  * Refresh patches
  * Use env variable to replace yarn with yarnpkg

 -- Sophie Brun <sophie@kali.org>  Wed, 27 Aug 2025 17:24:33 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders:
- Sophie Brun <sophie@offensive-security.com>,
+ Sophie Brun <sophie@kali.org>,
 Build-Depends:
  ca-certificates,
  debhelper-compat (= 13),

## bloodhound 8.2.0

=== debian/changelog ===
bloodhound (8.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 8.2.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Wed, 24 Sep 2025 14:49:38 +0200

bloodhound (8.1.3-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop armel-related variable from CI (no more armel runner)

  [ Sophie Brun ]
  * New upstream version 8.1.3
  * Update my email in other files

 -- Sophie Brun <sophie@kali.org>  Tue, 16 Sep 2025 11:53:59 +0200

=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 export DH_VERBOSE = 1
 export HOME=$(CURDIR)/debian/fakehome
 export SB_VERSION=$(DEB_VERSION_UPSTREAM)
+export SB_YARN_CMD=yarnpkg
 export DH_GOLANG_BUILDPKG=github.com/specterops/bloodhound
 
 %:

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%,\
      uversionmangle=s/.?-/~/" \
    https://github.com/SpecterOps/BloodHound/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@

## bloodhound 8.3.1

=== debian/changelog ===
bloodhound (8.3.1-0parrot1) echo; urgency=medium

  * Import new upstream release.
  * Sync with Kali packaging.
  * Rebuild for Parrot 7.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Nov 2025 23:20:20 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: bloodhound
 Section: misc
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders:
- Sophie Brun <sophie@kali.org>,
+Maintainer: Parrot Dev Team <team@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends:
  ca-certificates,
  debhelper-compat (= 13),

## bloodhound 8.4.1

=== debian/changelog ===
bloodhound (8.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 8.4.1
  * Refresh patches
  * Update Uploaders
  * Update debian/watch to version 5
  * Refresh patch Replace-yarn-with-yarnpkg.patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Dec 2025 08:33:56 +0100

bloodhound (8.3.1-0kali1) kali-dev; urgency=medium

  * Refresh patches
  * New upstream version 8.3.1

 -- Sophie Brun <sophie@kali.org>  Mon, 17 Nov 2025 15:34:54 +0100

## bloodhound 8.4.2

=== debian/changelog ===
bloodhound (8.4.2-0kali1) kali-dev; urgency=medium

  * New upstream version 8.4.2
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Dec 2025 09:46:29 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: bloodhound
 Section: misc
 Priority: optional
-Maintainer: Parrot Dev Team <team@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders:
+ Sophie Brun <sophie@kali.org>,
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Build-Depends:
  ca-certificates,
  debhelper-compat (= 13),

=== debian/watch ===
Version: 5

Template: Github
Owner: SpecterOps
Project: BloodHound
Uversionmangle: s/.?-/~/

## bloodhound 8.5.0

=== debian/changelog ===
bloodhound (8.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 8.5.0
  * Refresh patches
  * Update installation

 -- Sophie Brun <sophie@kali.org>  Tue, 27 Jan 2026 16:43:21 +0100

## bloodhound 8.5.2

=== debian/changelog ===
bloodhound (8.5.2-0kali1) kali-dev; urgency=medium

  * New upstream version 8.5.2
  * Refresh patches
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Feb 2026 13:22:35 +0100

## bloodhound 8.6.0~rc5

=== debian/changelog ===
bloodhound (8.6.0~rc5-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 8.6.0~rc5
  * Refresh patches
  * Fix build error due to version number

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 10 Feb 2026 10:32:26 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-golang,
  golang-any,
  yarnpkg,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/SpecterOps/BloodHound
 Vcs-Git: https://gitlab.com/kalilinux/packages/bloodhound.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/bloodhound

=== debian/watch ===
Version: 5

Template: Github
Owner: SpecterOps
Project: BloodHound
Uversionmangle: s/-/~/

## bloodhound 8.6.1~rc1

=== debian/changelog ===
bloodhound (8.6.1~rc1-0kali1) kali-dev; urgency=medium

  * New upstream version 8.6.1~rc1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Feb 2026 15:22:32 +0100

## bloodhound 8.7.0~rc3

=== debian/changelog ===
bloodhound (8.7.0~rc3-0kali1) kali-dev; urgency=medium

  * New upstream version 8.7.0~rc3
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 08:52:57 +0100

bloodhound (8.6.1-0kali1) kali-dev; urgency=medium

  * New upstream version 8.6.1
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 23 Feb 2026 16:24:02 +0100

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # output every command that modifies files on the build system.
 export DH_VERBOSE = 1
 export HOME=$(CURDIR)/debian/fakehome
-export SB_VERSION=$(DEB_VERSION_UPSTREAM)
+export SB_VERSION=$(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/~/-/')
 export SB_YARN_CMD=yarnpkg
 export DH_GOLANG_BUILDPKG=github.com/specterops/bloodhound
